.gsc-control-cse{padding:2%;width:96%;}
.gsc-branding{display:none;}
.gsc-control-cse div{position:normal;}
.gsc-control-cse:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.gsc-resultsHeader{border:block;}
.gsc-tabHeader.gsc-tabhInactive{border-bottom:none;color:#666666;background-color:#e9e9e9;border:1px solid;border-color:#e9e9e9;border-bottom:none;}
.gsc-tabHeader.gsc-tabhActive{background-color:#FFFFFF;border:1px solid;border-top:2px solid;border-color:#e9e9e9;border-top-color:#FF9900;border-bottom:none;}
.gsc-tabsArea{margin-top:1em;border-bottom:1px solid #e9e9e9;}
.gs-promotion{background-color:#FFFFFF;border:1px solid;border-color:#336699;}
.gs-promotion .gs-promotion-image{}
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link{color:#0000CC;}
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited{color:#0000CC;}
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover{color:#0000CC;}
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active{color:#0000CC;}
.gs-promotion .gs-snippet,.gs-promotion .gs-title .gs-promotion-title-right,.gs-promotion .gs-title .gs-promotion-title-right *{color:#000000;}
.gs-promotion .gs-visibleUrl{color:#008000;}
.gsc-completion-selected{background:#D5E2FF;}
.gsc-completion-container{font-family:Arial, sans-serif;font-size:13px;position:absolute;background:white;border:1px solid #666666;margin-left:0;margin-right:0;}
.gs-webResult div.gs-visibleUrl-short{display:none;}
.gs-webResult div.gs-visibleUrl-long{display:block;}